@media (min-width: 600px) {
  .paragraph--type--body-media {
    display: flex;
    justify-content: space-between;

  }
  .paragraph--type--body-media div {
    align-self: center;
  }
  .paragraph-column-1-2 > div {
    width: calc(50% - 15px);
  }
  .paragraph-column-2-3 > div:first-child {
    width: calc(66% - 15px);
  }
  .paragraph-column-2-3 > div:last-child {
    width: calc(34% - 15px);
  }
  .paragraph-column-1-4 > div:first-child {
    width: calc(75% - 15px);
  }
  .paragraph-column-1-4 > div:last-child {
    width: calc(25% - 15px);
  }
  .paragraph-column-4-1 > div:first-child {
    width: calc(25% - 15px);
  }
  .paragraph-column-4-1 > div:last-child {
    width: calc(75% - 15px);
  }
  .paragraph-field-revers > div:first-child {
    order: 2
  }
  .paragraph-field-revers > div:last-child {
    order: 1
  }
}
